/** @type {import('tailwindcss').Config} */
module.exports = {
  content: ["./**/*.md", "./_includes/*.njk"],
  theme: {
    extend: {
      colors: {
        gray: {
          50: "#f9faf9",
          100: "#f1f1f2",
          200: "#dfdee2",
          300: "#bbbbc0",
          400: "#909297",
          500: "#726f71",
          600: "#5b5454",
          700: "#453f3f",
          800: "#2f2a2c",
          900: "#1c191c",
        },
        beaver: {
          50: "#fcfbf9",
          100: "#f9f1eb",
          200: "#f2d7d4",
          300: "#e1aeab",
          400: "#d2807e",
          500: "#bc5c59",
          600: "#9e423e",
          700: "#78312e",
          800: "#522120",
          900: "#311413",
        },
        slate: {
          50: "#f7f9f8",
          100: "#e9f0f4",
          200: "#cedfe7",
          300: "#a2beca",
          400: "#6e98a7",
          500: "#547785",
          600: "#445d69",
          700: "#364650",
          800: "#262f38",
          900: "#171d25",
        },
        ochre: {
          50: "#fbfaf6",
          100: "#f9f0d2",
          200: "#f2daa3",
          300: "#dfb36f",
          400: "#c98842",
          500: "#ae6625",
          600: "#914c18",
          700: "#6e3914",
          800: "#4c2710",
          900: "#31180b",
        },
      },
    },
  },
  plugins: [],
};
